Subject: Ticket Assigned - Item damage 9563660376
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 16:39:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item damage 9563660376 I received my order yesterday noticed a slide safety clips was broken so I
didn’t try to force a safety clip to attach directly I call back the
customer care center to inform pieces was in side the box already maybe it
was broken while delivery. No one will let his own kid play something with
no safety that’s broken before use even so risky this part so important to
collect the slide together we couldn’t collect slide together because of
this piece

0561111761 Hessa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4123473